{
    "upload": {
        "upload": "Upload",
        "notify": "Notify me",
        "second": "Lots of people are creating videos right now, so this might take a bit. We'll notify you when your video  is ready.",
        "download": "Download",
        "processing": "AI Processing",
        "failed": "AI processing failed",
        "failedTitle": "AI processing failed",
        "mustUpload": "Please upload a file first",
        "mustUploadTitle": "Please upload a file first",
        "downloadFailedTitle": "Download failed",
        "downloadFailed": "Please check your network or resource permissions",
        "mustLogin": "Please login first",
        "task": "Task",
        "taskName": "dynamic family portrait",
        "taskStatus": "processing",
        "noName": "No Name"
    },
    "library": {
        "title": "My Memory",
        "uploadTitle": "Upload Material",
        "uploadFromChat": "Upload from WeChat",
        "uploadFromDevice": "Upload from Device",
        "cancel": "Cancel",
        "return": "Return"
    },
    "owner": {
        "works": "Push",
        "createText": "Creation",
        "create": {
            "dynamic": "Dynamic Family Portrait"
        }
    }
}